input[type="file"] {
    opacity: inherit;
    visibility: inherit;
    position: inherit;
 }

table {
    border-radius: 15%;
}

th {
  font-size: 12px;
  font-weight: 500; 
  line-height: 18px; 
  color: #667085;
  padding: 10px;
  i {
    font-size: 14px;
  }
}
td {
    padding: 15px 10px;
    text-align: center;
}